<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>3D Scanning and Printing</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>
  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  	<div class="container">
  		<div class="row">
        <div class="col-lg-8 col-md-8">
          <div align="justify">



<h3 style="text-transform:uppercase;">3D Scanning and Printing</h3>
<br>
<p style="text-indent: 2.5em;">We learn about how to use 3D printer and 3D scaner to make a project in a variety of ways. We learn about
" how it's working" and we learn about regulation that what we can do what we can't.
this assignment is a result form this week, we try to use this machine to make our project.</p>


  <h5 style="text-decoration:underline;">3D SCANING</h5>
  <b style="color:gray;">I use my key to scan because dimention of key is not big so it gonna use not much time
   so that time it use around 1 hour with not good resolution</b>
  <br>


  <img src="../images/fabacademy/scanandprint/1.2.jpg" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/scanandprint/1.3.jpg" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/scanandprint/1.4.jpg" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/scanandprint/1.5.jpg" width="100%" align = 'center' >  <br><br>



 <b style="color:gray;">3D Printing</b>
  <p style="text-indent: 2.5em;"> this is process when I try to make 3D model by rhino program, and printing with (MEDIUM FDM 3D Printer 02) you can see my learning process.there have some part
    that I can do and some part that I have problems, first time I have problem with setting and matirial. my object that I print look not good texture</p>

    <img src="../images/fabacademy/scanandprint/2.1.png" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/2.2.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/2.3.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/2.4.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/2.5.jpg" width="100%" align = 'center' >  <br><br>


 <b style="color:gray;">3D Printing second time</b>
  <p style="text-indent: 2.5em;"> first time I have problem with setting and matirial. my object that I print look not good texture so I try to change setting and 3D printer (DELTA FDM 3D Printer)</p>

    <img src="../images/fabacademy/scanandprint/3.1.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/3.2.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/3.3.jpg" width="100%" align = 'center' >  <br><br>


  <b style="color:gray;">combine</b>
  <p style="text-indent: 2.5em;"> I feel fun to join my model together</p>

    <img src="../images/fabacademy/scanandprint/4.0.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/4.1.jpg" width="100%" align = 'center' >  <br><br>
    <img src="../images/fabacademy/scanandprint/4.2.jpg" width="100%" align = 'center' >  <br><br>




<a href="https://drive.google.com/drive/folders/1nO5oSKrASa2T_7TuNDR2a3cPkCqMc3AB?usp=sharing
" class="text-black">!Download files click here!</a>





    </div>
  </div>
</div>
</div>



  </body>


  </html>
